<?
$campaign_types = array('Mail', 'Email', 'Phone', 'Personal Visit', 'Event', 'Other');
$salutations = array('Mr.', 'Mrs.', 'Ms', 'Dr.', 'Professor');

function getGoal($goal)
{
	global $config, $pdo;
	$q = $pdo->prepare("SELECT * FROM fundraising_goals WHERE goal=? AND fiscalyear=? LIMIT 1");
	$q->execute([$goal,$config['FISCALYEAR']]);
	return $q->fetch(PDO::FETCH_OBJ);
}

?>
